- nom: Répète son nom 3 fois
  entrée: | 
    Beetlejuice
    3
  sortie: |
    Beetlejuice
    Beetlejuice
    Beetlejuice

- nom: Ne dis rien
  entrée: | 
    Bonjour
    0
  sortie: ""

- nom: Ne dis rien... quatre fois!
  entrée: |
    
    4
  sortie: "\n\n\n\n"
